.cc-window.cc-banner {
    z-index: 999999;
}
.cc-banner .cc-message, .cc-banner .cc-message p {
    font-size: 11px;
    line-height: 1.5em;
}
.cc-banner .cc-btn:last-child {
    width: auto;
    min-width: auto !important;
}
.cc-compliance {
	display: table;
}
.cc-compliance .cc-btn {
	display: table-cell;
}
